GLUDELETEQUADRIC(3G)

NAME
gluDeleteQuadric - destroy a quadrics object

C SPECIFICATION

void gluDeleteQuadric(GLUquadric* quad);

PARAMETERS

quad
    Specifies the quadrics object to be destroyed.

DESCRIPTION

gluDeleteQuadric destroys the quadrics object (created with gluNewQuadric()) and frees any memory it uses. Once gluDeleteQuadric has been called, quad cannot be used again.

SEE ALSO

gluNewQuadric()

COPYRIGHT

Copyright © 1991-2006 Silicon Graphics, Inc. This document is licensed under the SGI Free Software B License. For details, see http://oss.sgi.com/projects/FreeB/.